[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libakonadi: Static libraries and headers for akonadi

Name:libakonadi
Release:19.08.1-1mamba
Architecture:x86_64
Group:System/Libraries
Description:PIM Storage Service.
Size:123.86 MB
Download:libakonadi-19.08.1-1mamba.x86_64.rpm
Source RPM:akonadi
Obsoletes:libakonadi5
Provides:libKF5AkonadiAgentBase.so.5()(64bit) libKF5AkonadiCore.so.5()(64bit) libKF5AkonadiPrivate.so.5()(64bit) libKF5AkonadiWidgets.so.5()(64bit) libKF5AkonadiXml.so.5()(64bit) libakonadi[=19.08.1-1mamba] libakonadi(x86-64)[=19.08.1-1mamba] libakonadi5 libqsqlite3.so()(64bit)
Requires:libKF5AkonadiCore.so.5()(64bit) libKF5AkonadiPrivate.so.5()(64bit) libKF5AkonadiWidgets.so.5()(64bit) libKF5Auth.so.5()(64bit) libKF5AuthCore.so.5()(64bit) libKF5Codecs.so.5()(64bit) libKF5Completion.so.5()(64bit) libKF5ConfigCore.so.5()(64bit) libKF5ConfigGui.so.5()(64bit) libKF5ConfigWidgets.so.5()(64bit) libKF5CoreAddons.so.5()(64bit) libKF5Crash.so.5()(64bit) libKF5DBusAddons.so.5()(64bit) libKF5I18n.so.5()(64bit) libKF5IconThemes.so.5()(64bit) libKF5ItemModels.so.5()(64bit) libKF5ItemViews.so.5()(64bit) libKF5WidgetsAddons.so.5()(64bit) libKF5WindowSystem.so.5()(64bit) libKF5XmlGui.so.5()(64bit) libQt5Core.so.5()(64bit) libQt5Core.so.5(Qt_5)(64bit) libQt5Core.so.5(Qt_5.13)(64bit) libQt5Core.so.5(Qt_5_PRIVATE_API)(64bit) libQt5DBus.so.5()(64bit) libQt5DBus.so.5(Qt_5)(64bit) libQt5Gui.so.5()(64bit) libQt5Gui.so.5(Qt_5)(64bit) libQt5Network.so.5()(64bit) libQt5Network.so.5(Qt_5)(64bit) libQt5Sql.so.5()(64bit) libQt5Sql.so.5(Qt_5)(64bit) libQt5Sql.so.5(Qt_5_PRIVATE_API)(64bit) libQt5Widgets.so.5()(64bit) libQt5Widgets.so.5(Qt_5)(64bit) libQt5Xml.so.5()(64bit) libQt5Xml.so.5(Qt_5)(64bit) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libgcc_s.so.1()(64bit) libgcc_s.so.1(GCC_3.0)(64bit) libm.so.6()(64bit) libsqlite3.so.0()(64bit) libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(64bit)(gcc6-c++|libstdc++6) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libxml2.so.2(LIBXML2_2.5.8)(64bit) libxml2.so.2(LIBXML2_2.6.0)(64bit) libxml2.so.2(LIBXML2_2.6.2)(64bit)
RPM requirements:libkauth libkcodecs libkcompletion libkconfig libkconfigwidgets libkcoreaddons libkcrash libkdbusaddons libki18n libkiconthemes libkitemmodels libkitemviews libkwidgetsaddons libkwindowsystem libkxmlgui libQt5Core libQt5DBus libQt5Gui libQt5Network libQt5Sql libQt5Widgets libQt5Xml glibc libgcc glibc libsqlite libstdc++.so.6()(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.8)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.11)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.15)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(64bit)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.9)(64bit)(gcc6-c++|libstdc++6) libxml2
Required by:akonadi(x86_64) akonadi-search(x86_64) akonadiconsole(x86_64) digikam(x86_64) kaddressbook(x86_64) kdepim-addons(x86_64) kdepim-apps-libs(x86_64) kdepim-runtime(x86_64) kgpg(x86_64) kmail(x86_64) kmymoney(x86_64) knotes(x86_64) kontact(x86_64) korganizer(x86_64) libakonadi-calendar(x86_64) libakonadi-contacts(x86_64) libakonadi-devel(x86_64) libakonadi-mime(x86_64) libakonadi-search(x86_64) libakonadiconsole(x86_64) libakregator(x86_64) libcalendarsupport(x86_64) libdigikam(x86_64) libeventviews(x86_64) libincidenceeditor(x86_64) libkaddressbook(x86_64) libkalarmcal(x86_64) libkdepim(x86_64) libkdepim-addons(x86_64) libkdepim-devel(x86_64) libkmail(x86_64) libkmailtransport(x86_64) libknotes(x86_64) libkolab(x86_64) libkorganizer(x86_64) libmailcommon(x86_64) libmailcommon-devel(x86_64) libmailimporter(x86_64) libpimcommon(x86_64) messagelib(x86_64)
Build required by:
Filenames:/usr/lib/.build-id /usr/lib/.build-id/3b /usr/lib/.build-id/3b/2bfb7088dfa945676b175d82afab44de5e4186 /usr/lib/.build-id/6b /usr/lib/.build-id/6b/6d8a24295335016b4c897f65643ae433eff23c /usr/lib/.build-id/7d /usr/lib/.build-id/7d/29c8db8839d219db52e3d9c49c29b2a566da80 /usr/lib/.build-id/80 /usr/lib/.build-id/80/91e7069e603c6d1c3bfe1a5f3b5f80b7bd4bb6 /usr/lib/.build-id/89 /usr/lib/.build-id/89/c72436c842e0a761b01c1bf785e1c951be38b5 /usr/lib/.build-id/cd /usr/lib/.build-id/cd/1eb4d36ba7bac7fa0fbdb2b9998511efdad7ee /usr/lib/.build-id/d4 /usr/lib/.build-id/d4/d921c0855170caa2ad58d7c4b330004ec5de15 /usr/lib/.build-id/e5 /usr/lib/.build-id/e5/55f7c13bef03d6b3bf16960b38be2d660762c5 /usr/lib64/libKF5AkonadiAgentBase.so.5 /usr/lib64/libKF5AkonadiAgentBase.so.5.12.1 /usr/lib64/libKF5AkonadiCore.so.5 /usr/lib64/libKF5AkonadiCore.so.5.12.1 /usr/lib64/libKF5AkonadiPrivate.so.5 /usr/lib64/libKF5AkonadiPrivate.so.5.12.1 /usr/lib64/libKF5AkonadiWidgets.so.5 /usr/lib64/libKF5AkonadiWidgets.so.5.12.1 /usr/lib64/libKF5AkonadiXml.so.5 /usr/lib64/libKF5AkonadiXml.so.5.12.1 /usr/lib64/qt5/plugins/akonadi/akonadi_test_searchplugin.so /usr/lib64/qt5/plugins/designer/akonadi5widgets.so /usr/lib64/qt5/plugins/sqldrivers/libqsqlite3.so /usr/share/doc/libakonadi-19.08.1 /usr/share/doc/libakonadi-19.08.1/AUTHORS /usr/share/kf5/akonadi/akonadi-xml.xsd /usr/share/kf5/akonadi/kcfg2dbus.xsl /usr/share/kf5/akonadi_knut_resource/knut-template.xml

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.